package com.bassbooster.soundeffects.equalizer.event

data class MessageEvent(val message: String)

data class PlayAdsEvent(val status: Boolean = false)

data class ServiceHideNavigationBarEvent(val status: Boolean)


